.btn-card {
    margin: 0px;
}

.card-header {
    padding: 0px;
}

.descripcion {
    padding-left: 1em;
    padding-right: 1em;
}

.jumbotron {
    margin-bottom: 0px;
}

.noticia {
    margin: 2em;
}

.alert {
    margin-top: 20px;
    text-align: center;
}
